hr {
  border-bottom: none;
}
@media screen and (min-width: 768px) {
  .dw-sm-block {
    display: block;
  }
}
.dw-standard-footer-wrapper {
  color: #ffffff;
  font-size: 14px;
  font-weight: 200;
  letter-spacing: 0.05em;
  margin: 0;
  padding: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  clear: both;
  background-color: #242424;
  background-image: url('../img/bg_textures/dark_grey_noise.png');
  background-repeat: repeat;
}
.dw-standard-footer-wrapper h3 {
  font-size: 16px;
}
h3.dw-footer-heading {
  font-size: 16px;
}
ul.dw-footer-list-vertical {
  line-height: 2;
}
ul.dw-footer-list-inline {
  margin: 0;
}
.dw-footer-list-inline li {
  margin-right: 1em;
  line-height: 2.75;
  padding-left: 0;
}
.dw-footer-logo {
  background-image: url(++resource++theme/img/delib_logo.png?cachebuster=9);
  background-repeat: no-repeat;
  background-size: 73px 31px;
  height: 31px;
  margin-top: 12px;
  margin-bottom: 19px;
}
.dw-footer-horizontal-divider {
  border-color: #909196;
}
@media screen and (max-width: 768px) {
  .dw-footer-xs-left-sm-right {
    text-align: left;
  }
}
@media screen and (min-width: 768px) {
  .dw-footer-xs-left-sm-right {
    text-align: right;
  }
}
.dw-navbar {
  font-size: 14px;
  background-color: #242424 !important;
  color: #ffffff;
  zoom: 1;
  margin-bottom: 0 !important;
  padding-bottom: 7px;
  padding-top: 7px;
}
.dw-navbar a {
  color: #ffffff !important;
}
.dw-navbar-global {
  /* We want the global nav on larger viewports to:
        - left align the logo
        - right align the last link
        - provide pleasing visual rhythm between each nav element (equal spacing, as far as possible)
       Can't use flex, due to lacking IE support.
       So using css table, which is fine
        - it's mostly luck that the last element can right align without breaking up the rhythm too much
        - this conflicted horribly with bootstrap nav styles so I removed most of them and provided my own
       On smaller viewports we pin the logo to the top, and everything else into a burger menu, and align left
    */
  box-shadow: inset 0 -1px 0 0 #090909;
  border-bottom: none !important;
  z-index: 1001;
}
.dw-navbar-global .delib-header-logo {
  padding-top: 5px;
  background: url('++resource++theme/img/delib_logo.png?cachebuster=9') no-repeat 0 5px;
  background-size: 73px 31px;
  position: absolute;
  top: 0;
  left: 15px;
}
.dw-navbar-global .delib-header-logo a {
  display: block;
  width: 73px;
  height: 31px;
}
.dw-navbar-global .dw-navbar-toggle {
  margin-top: 6px !important;
  margin-bottom: 8px !important;
  border-color: #ffffff !important;
  padding: 7px 10px !important;
}
.dw-navbar-global .dw-navbar-toggle:hover,
.dw-navbar-global .dw-navbar-toggle:focus {
  background: rgba(255, 255, 255, 0.1);
  cursor: pointer;
}
.dw-navbar-global .dw-navbar-toggle:focus {
  outline: 5px auto #0067f4;
  outline-offset: 2px;
}
.dw-navbar-global .dw-navbar-toggle .dw-navbar-toggle-icon {
  transform: scaleY(-1);
  transition: 0.3s transform ease-in-out;
}
.dw-navbar-global .dw-navbar-toggle.collapsed .dw-navbar-toggle-icon {
  transform: scaleY(1);
  transition: 0.3s transform ease-in-out;
}
.dw-navbar-global .navbar-collapse {
  border-top: none !important;
}
@media screen and (min-width: 767px) {
  .dw-navbar-global .navbar-collapse {
    min-height: 49px;
  }
}
@media screen and (max-width: 767px) {
  .dw-navbar-global .navbar-collapse {
    box-shadow: inset 0 1px 0 0 #090909, inset 0 2px 0 rgba(255, 255, 255, 0.1);
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    position: absolute;
    top: 55px;
    width: 100%;
    background-color: #242424;
  }
}
.dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav a {
  padding: 0 !important;
}
@media screen and (min-width: 767px) {
  .dw-navbar-global .dw-navbar-nav-container {
    display: table;
    width: 100%;
    margin-top: 14px;
    padding-left: 110px;
  }
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav {
    display: table-row;
    white-space: nowrap;
  }
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav li {
    vertical-align: middle;
    display: table-cell;
    width: auto;
  }
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav li.dw-navbar-nav-left {
    text-align: left;
  }
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav li.dw-navbar-nav-right {
    text-align: right;
  }
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav #global-nav-citizen-space {
    width: 8em;
  }
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav #global-nav-simulator {
    width: 6.3em;
  }
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav #global-nav-dialogue {
    width: 6.3em;
  }
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav #global-nav-practical-democracy-project {
    width: auto;
  }
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav #global-nav-who-uses-delib {
    width: 8.7em;
  }
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav #global-nav-contact {
    text-align: right;
    padding: 0;
    width: 5em;
  }
}
@media screen and (max-width: 767px) {
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav {
    margin-top: 7px;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
  }
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav li {
    font-size: 16px;
    margin-left: 26px;
    margin-right: 26px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0;
    list-style-type: none;
    border-bottom: solid 1px rgba(200, 200, 200, 0.15);
  }
  .dw-navbar-global .dw-navbar-nav-container .dw-navbar-nav li:last-child {
    border-bottom: none;
  }
}
.dw-navbar-section-nav {
  /*  Used in product sections.
        We want the section nav on larger viewports to:
        - left align the logo
        - right align the other links
        - take care of aligning any call to action buttons
       On smaller viewports keep the logo in place, and everything else goes into a burger menu, aligned left
    */
  background-color: #0f618c !important;
  border: none !important;
  z-index: 1000;
}
.dw-navbar-section-nav .dw-navbar-brand {
  position: absolute;
  top: 0;
  background-repeat: no-repeat;
  background-position: 0 13px;
  background-size: 200px 20px;
  height: 53px;
  width: 200px;
  padding: 13px 15px;
}
.dw-navbar-section-nav .dw-navbar-brand a {
  display: block;
  height: 44px;
  margin-top: -14px;
  margin-left: -15px;
}
.dw-navbar-section-nav .dw-navbar-toggle-section {
  border: none;
  float: none;
  margin-top: -2px;
  margin-bottom: 5px;
  font-size: 20px;
  padding-left: 15px;
  padding-right: 15px;
}
.dw-navbar-section-nav .dw-navbar-toggle-section:hover,
.dw-navbar-section-nav .dw-navbar-toggle-section:focus {
  background: none;
  cursor: pointer;
}
.dw-navbar-section-nav .dw-navbar-toggle-section:focus {
  outline: 5px auto #0067f4;
  outline-offset: 2px;
}
.dw-navbar-section-nav .dw-navbar-toggle-section .dw-navbar-toggle-icon {
  transform: scaleY(-1) translateY(-3px);
  transition: 0.3s transform ease-in-out;
}
.dw-navbar-section-nav .dw-navbar-toggle-section.collapsed .dw-navbar-toggle-icon {
  transform: scaleY(1);
  transition: 0.3s transform ease-in-out;
}
.dw-navbar-section-nav .navbar-collapse {
  border-top: none !important;
}
@media screen and (min-width: 767px) {
  .dw-navbar-section-nav .navbar-collapse {
    min-height: 48px;
  }
}
@media screen and (max-width: 767px) {
  .dw-navbar-section-nav .navbar-collapse {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    position: absolute;
    top: 55px;
    width: 100%;
    background-color: #0f618c;
  }
}
@media screen and (min-width: 767px) {
  .dw-navbar-section-nav .dw-navbar-nav-container {
    display: table;
    float: right;
    margin-top: 13px;
  }
  .dw-navbar-section-nav .dw-navbar-nav-container .dw-navbar-nav {
    display: table-row;
  }
  .dw-navbar-section-nav .dw-navbar-nav-container .dw-navbar-nav li {
    list-style-type: none;
    display: table-cell;
    padding-right: 10px;
    vertical-align: middle;
  }
  .dw-navbar-section-nav .dw-navbar-nav-container .dw-navbar-nav li:last-child {
    padding-left: 5px;
    padding-right: 0px;
  }
  .dw-navbar-section-nav .dw-navbar-nav-container .dw-navbar-nav a {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}
@media screen and (max-width: 767px) {
  .dw-navbar-section-nav .dw-navbar-nav-container .dw-navbar-nav {
    margin-top: 7px;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
  }
  .dw-navbar-section-nav .dw-navbar-nav-container .dw-navbar-nav li {
    font-size: 16px;
    margin-left: 26px;
    margin-right: 26px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 0;
    list-style-type: none;
    border-bottom: solid 1px rgba(200, 200, 200, 0.15);
  }
  .dw-navbar-section-nav .dw-navbar-nav-container .dw-navbar-nav li:last-child {
    border-bottom: none;
  }
}
.dw-navbar-section-nav-alt {
  /*  A simple center-weighted section nav */
  padding: 0;
  background-color: #0f618c !important;
  text-align: center;
}
.dw-navbar-section-nav-alt .dw-navbar-nav-container {
  margin-top: 15px;
  margin-bottom: 16px;
  margin-left: auto;
  margin-right: auto;
}
.dw-navbar-section-nav-alt .dw-navbar-nav-container ul.dw-navbar-nav {
  padding: 0;
  margin: 0;
}
.dw-navbar-section-nav-alt .dw-navbar-nav-container ul.dw-navbar-nav li {
  text-align: center;
  list-style-type: none;
  display: inline-block;
  padding-left: 22px;
  padding-right: 22px;
}
.dw-navbar-nav li > a:hover {
  text-decoration: underline;
}
.dw-navbar-nav a.active {
  color: rgba(255, 255, 255, 0.66) !important;
}
.dw-navbar-nav a.active:hover {
  text-decoration: none;
}
.dss-arrow-container {
  position: absolute;
  bottom: 0;
  left: 50%;
  z-index: 1;
}
.dss-arrow-down {
  height: 0px;
  width: 0px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #147db4;
  left: 50%;
  margin-left: -20px;
  position: absolute;
}
.dss-arrow-down.dss-arrow-down-greige-darker {
  border-top: 20px solid #e6e6df;
}
.dss-arrow-down.dss-arrow-down-white {
  border-top: 20px solid #ffffff;
}
blockquote {
  border-left: none !important;
}
blockquote.dss-blockquote p {
  font-weight: 300;
}
blockquote.dss-blockquote p:before {
  content: open-quote;
}
blockquote.dss-blockquote p:after {
  content: close-quote;
}
blockquote.dss-blockquote cite {
  display: inline-block;
  margin-top: 12px;
  font-weight: 300;
}
blockquote.dss-blockquote cite:before {
  content: "- ";
}
blockquote.dss-blockquote-lg p {
  font-size: 24.8px;
}
blockquote.dss-blockquote-lg cite {
  margin-top: 12px;
  font-size: 20px;
}
blockquote.dss-blockquote-sm p {
  font-size: 18px;
}
blockquote.dss-blockquote-sm cite {
  margin-top: 5px;
  font-size: 14px;
}
.dw-picture-quote {
  margin-left: auto;
  margin-right: auto;
}
.dw-picture-quote img {
  display: inline-block;
}
.dw-picture-quote blockquote {
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}
.dw-picture-quote p {
  font-size: 24px;
}
.dw-picture-quote cite {
  margin-top: 15px;
  display: block;
  font-size: 16px;
}
.dw-picture-quote.dw-picture-quote-sm blockquote {
  width: 350px;
}
.dw-picture-quote.dw-picture-quote-sm img {
  max-width: 150px;
  max-height: 150px;
}
.dw-cta-btn:hover {
  text-decoration: underline !important;
}
@media screen and (max-width: 768px) {
  .dw-cta-btn {
    width: 100%;
  }
}
.dw-concierge-block {
  min-height: 180px;
}
@media screen and (min-width: 767px) {
  .dw-concierge-block p {
    min-height: 44px;
  }
}
@media screen and (max-width: 767px) {
  .dw-concierge-block {
    margin-top: 20px;
  }
  .dw-concierge-block h3 {
    margin-top: 5px;
  }
}
.dw-concierge-block .dw-concierge-icon {
  font-size: 50px;
  margin-bottom: 20px;
  display: inline-block;
}
.dw-customer-logo-container {
  min-height: 80px;
  position: relative;
  top: 50%;
}
img.dw-customer-logo {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: perspective(1px) translateX(-50%) translateY(-50%);
}
.dw-embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.dw-embed-container iframe,
.dw-embed-container object,
.dw-embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.dw-delib-logo-footer {
  background-image: url(../svg/delib-white.svg);
  background-repeat: no-repeat;
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: text-top;
}
.dw-flag-icon {
  background-repeat: no-repeat;
  background-position: 0 4px;
  padding-left: 38px;
  padding-top: 7px;
  padding-bottom: 7px;
  margin-left: 10px;
  margin-right: 10px;
}
.dw-flag-icon.dw-flag-icon-au {
  background-image: url(/++resource++theme/img/flags-large/32-glossy/au.png);
}
.dw-flag-icon.dw-flag-icon-ca {
  background-image: url(/++resource++theme/img/flags-large/32-glossy/ca.png);
}
.dw-flag-icon.dw-flag-icon-uk {
  background-image: url(/++resource++theme/img/flags-large/32-glossy/gb.png);
}
.dw-flag-icon.dw-flag-icon-us {
  background-image: url(/++resource++theme/img/flags-large/32-glossy/us.png);
}
.dw-flag-icon.dw-flag-icon-nz {
  background-image: url(/++resource++theme/img/flags-large/32-glossy/nz.png);
}
.dw-flag-icon.dw-flag-icon-world {
  background-image: url(/++resource++theme/img/flags-large/32-glossy/_world.png);
}
.dw-hero-citizen-space-relax-container {
  position: relative;
}
@media screen and (max-width: 768px) {
  .dw-hero-citizen-space-relax-container {
    height: 350px;
  }
}
@media screen and (min-width: 768px) {
  .dw-hero-citizen-space-relax-container {
    height: 500px;
  }
}
.dw-hero-citizen-space-relax-container .dw-hero-citizen-space-relax {
  position: absolute;
  right: 15px;
  padding-left: 15px;
}
@media screen and (max-width: 768px) {
  .dw-hero-citizen-space-relax-container .dw-hero-citizen-space-relax {
    bottom: 15px;
  }
}
@media screen and (min-width: 768px) {
  .dw-hero-citizen-space-relax-container .dw-hero-citizen-space-relax {
    bottom: 180px;
  }
}
.dw-hero-about-delib-outer {
  min-height: 360px;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('../img/rhinos/king_street_1.jpg');
  position: relative;
}
@media screen and (max-width: 768px) {
  .dw-hero-about-delib-outer {
    background-size: cover;
    background-position: right;
  }
}
@media screen and (min-width: 768px) {
  .dw-hero-about-delib-outer {
    background-size: 1500px auto;
    background-position: center center;
  }
}
.dw-hero-about-delib-outer .dw-hero-about-delib {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.dw-hero-about-delib-outer .dw-hero-about-delib-text {
  background: rgba(0, 0, 0, 0.8);
  padding: 10px 30px;
  border-radius: 2px;
}
.dw-list-with-icons-and-headings li {
  list-style-type: none;
  margin-top: 20px;
}
.dw-list-with-icons-and-headings span.fa {
  width: 36px;
  margin-left: -40px;
  color: #147db4;
}
.dw-rhino-image-infrastructure {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599147548/hero-photos/infrastructure_2.jpg');
}
.dw-rhino-image-environment {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599146691/hero-photos/environment_1.jpg');
}
.dw-rhino-image-environmental-policy {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599147364/hero-photos/environmental_policy_1.jpg');
}
.dw-rhino-image-permits-and-regulation {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599148071/hero-photos/permits_and_regulation_1.jpg');
}
.dw-rhino-image-land-use-and-management {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599147860/hero-photos/land_use_and_management_1.jpg');
}
.dw-rhino-image-government {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599147057/hero-photos/government_1.jpg');
}
.dw-rhino-image-national-and-federal-government {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599148027/hero-photos/national_and_federal_government_1.jpg');
}
.dw-rhino-image-local-and-state-government {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599147957/hero-photos/local_and_state_government_1.jpg');
}
.dw-rhino-image-health {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599147220/hero-photos/health_1.jpg');
}
.dw-rhino-image-healthcare-policy {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599147345/hero-photos/healthcare_policy_1.jpg');
}
.dw-rhino-image-rail-uk {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599148099/hero-photos/rail_uk_1.jpg');
}
.dw-rhino-image-roads-and-bridges {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599148125/hero-photos/roads_and_bridges_1.jpg');
}
.dw-rhino-image-energy-and-utilities {
  min-height: 360px;
  background-position: center center;
  background-size: 1500px auto;
  background-color: #e6e6df;
  background-repeat: no-repeat;
  background-image: url('https://res.cloudinary.com/delib/image/upload/v1599146619/hero-photos/energy_and_utilities_2.jpg');
}
.rmaps {
  margin-top: 7px;
  margin-bottom: 7px;
  width: 100%;
  height: 100%;
  /* popup */
  /* compatibilty fixes */
}
.rmaps .popup {
  font-size: 0.9em;
  min-height: 85px;
  overflow: hidden;
  width: 300px;
  /* products */
}
.rmaps .popup:after {
  /* self clearing for browsers that support after */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.rmaps .popup .products {
  margin: 15px 0 5px;
  padding-top: 0;
  list-style: none;
  /* product */
}
.rmaps .popup .products li {
  margin: 0 10px 0 0;
  float: none;
  display: none;
  /* icons */
}
.rmaps .popup .products li a {
  text-indent: -9999px;
  display: block;
  width: 26px;
  height: 26px;
}
.rmaps .popup .products li.citizen_space {
  background: url(../img/rmaps/logo_small_citizen_space.gif);
  display: inline-block;
}
.rmaps .popup .products li.budget_simulator {
  background: url(../img/rmaps/logo_small_budget_simulator.gif);
  display: inline-block;
}
.rmaps .popup .products li.dialogue {
  background: url(../img/rmaps/logo_small_dialogue.gif);
  display: inline-block;
}
.rmaps .popup .products li.bespoke_project {
  background: url(../img/rmaps/logo_small_bespoke_project.gif);
  display: inline-block;
}
.rmaps img {
  max-width: none;
}
.rmaps .popup .name {
  margin-bottom: 0;
}
.dw-slide-like-a-boss {
  max-width: 742px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  text-align: center;
}
.dw-slide-like-a-boss p.dw-slide-lead,
.dw-slide-like-a-boss p.dw-slide-hero-lead {
  font-size: 24px;
  font-weight: 200;
}
.dw-slide-like-a-boss p.dw-slide-hero-lead {
  color: #ffffff;
  margin-top: 30px;
  margin-bottom: 0;
}
.dw-slide-like-a-boss p.dw-slide-lead {
  color: #333333;
  margin-top: 40px;
  margin-bottom: 40px;
}
.dw-slide-like-a-boss.dw-slide-detailed-examples {
  padding-top: 25px;
}
.dw-slide-like-a-boss.dw-slide-detailed-examples h2 {
  font-size: 32px;
}
.dw-slide-like-a-boss.dw-slide-detailed-examples h3 {
  font-size: 24px;
  margin-top: 35px;
  margin-bottom: 25px;
}
.dw-slide-like-a-boss.dw-slide-detailed-examples p {
  font-size: 24px;
  font-weight: 200;
}
.dw-slide-like-a-boss.dw-slide-detailed-examples hr {
  border-color: #147db4;
  max-width: 380px;
  margin-top: 50px;
  margin-bottom: 40px;
}
.dw-slide-like-a-boss.dw-slide-detailed-examples blockquote p {
  font-size: 20px;
  font-weight: 200;
}
.dw-slide-like-a-boss.dw-slide-detailed-examples blockquote cite {
  font-size: 16px;
}
.dw-slide-like-a-boss.dw-slide-detailed-examples ul {
  font-size: 20px;
  font-weight: 200;
  padding-left: 25px;
}
.dw-slide-like-a-boss.dw-slide-detailed-examples p.dw-slide-detailed-example-see-more {
  margin-top: 25px;
  font-size: 16px;
}
.dw-slide-like-a-boss .dw-heading-over-image,
.dw-slide-like-a-boss .dw-slide-hero-heading {
  font-size: 44px;
  line-height: 1.1;
}
.dw-slide-like-a-boss .dw-heading-over-image {
  padding-top: 103px;
}
.dw-slide-like-a-boss .dw-slide-icon-over-image {
  display: inline-block;
  position: relative;
  top: 108px;
  width: 54px;
  height: 54px;
  border-radius: 27px;
  background-color: #ffffff;
  color: #147db4;
}
.dw-slide-like-a-boss .dw-slide-icon-over-image [class^="fa"] {
  font-size: 24px;
  line-height: 54px;
}
table.nowrap th {
  white-space: nowrap;
}
table.dw-table-tech-specs {
  table-layout: fixed;
}
table.dw-table-tech-specs h3,
table.dw-table-tech-specs h4 {
  margin: 0;
  font-size: 14px;
  font-weight: 200;
  color: #555555;
  line-height: 20px;
}
table.dw-table-tech-specs td,
table.dw-table-tech-specs th {
  padding-top: 40px;
  padding-bottom: 40px;
  line-height: 1.375;
}
@media screen and (max-width: 768px) {
  table.dw-table-tech-specs th,
  table.dw-table-tech-specs td {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  table.dw-table-tech-specs th {
    width: 27%;
  }
}
a.dw-thumbnail-1 {
  color: black !important;
}
a.dw-thumbnail-1:hover {
  border-color: #ddd;
  text-decoration: none;
}
a.dw-thumbnail-1:hover h2,
a.dw-thumbnail-1:focus h2,
a.dw-thumbnail-1:hover h3,
a.dw-thumbnail-1:focus h3,
a.dw-thumbnail-1:hover h4,
a.dw-thumbnail-1:focus h4,
a.dw-thumbnail-1:hover .dw-thumbnail-title,
a.dw-thumbnail-1:focus .dw-thumbnail-title {
  text-decoration: underline;
  color: #006aff;
}
@media screen and (max-width: 767px) {
  a.dw-thumbnail-1 {
    height: 320px;
  }
}
@media screen and (min-width: 768px) {
  a.dw-thumbnail-1 {
    height: 300px;
  }
}
@media screen and (max-width: 767px) {
  a.dw-thumbnail-1 .dw-thumbnail-image {
    height: 240px;
  }
}
@media screen and (min-width: 768px) {
  a.dw-thumbnail-1 .dw-thumbnail-image {
    height: 170px;
  }
}
@media screen and (min-width: 992px) {
  a.dw-thumbnail-1 .dw-thumbnail-image {
    height: 200px;
  }
}
.theme-variant-budget_simulator .dss-rhino-brand-color {
  background-color: #e61859;
}
.theme-variant-budget_simulator .dss-rhino-brand-color .dss-arrow-down {
  border-top-color: #e61859;
}
.theme-variant-budget_simulator .dw-navbar-brand {
  background-image: url('../img/product_logos/simulator.png');
}
.theme-variant-budget_simulator .dw-navbar.dw-navbar-section-nav {
  background-color: #9e264a !important;
}
.theme-variant-budget_simulator .dw-navbar.dw-navbar-section-nav .dw-navbar-toggle-section {
  margin-left: 190px;
}
.theme-variant-budget_simulator .dw-navbar.dw-navbar-section-nav .dw-navbar-brand a {
  width: 185px;
}
@media screen and (max-width: 767px) {
  .theme-variant-budget_simulator .dw-navbar.dw-navbar-section-nav .navbar-collapse {
    background-color: #9e264a;
    box-shadow: inset 0 1px 0 0 #751c37, inset 0 2px 0 rgba(255, 255, 255, 0.1), 0 1px 1px 0 rgba(0, 0, 0, 0.5);
  }
}
.theme-variant-budget_simulator .dw-navbar.dw-navbar-section-nav-alt {
  background-color: #9e264a !important;
}
.theme-variant-citizen_space .dw-navbar-section-nav {
  box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.07);
}
.theme-variant-citizen_space .dss-rhino-brand-color {
  background-color: #1c2d42;
}
.theme-variant-citizen_space .dss-rhino-brand-color .dss-arrow-down {
  border-top-color: #1c2d42;
}
.theme-variant-citizen_space .dw-navbar-brand {
  background-image: url('../img/product_logos/citizen_space.png');
}
.theme-variant-citizen_space .dw-navbar.dw-navbar-section-nav {
  background-color: #171e2e !important;
}
.theme-variant-citizen_space .dw-navbar.dw-navbar-section-nav .dw-navbar-toggle-section {
  margin-left: 159px;
}
.theme-variant-citizen_space .dw-navbar.dw-navbar-section-nav .dw-navbar-brand a {
  width: 154px;
}
@media screen and (max-width: 767px) {
  .theme-variant-citizen_space .dw-navbar.dw-navbar-section-nav .navbar-collapse {
    background-color: #171e2e;
    box-shadow: inset 0 1px 0 0 #06080c, inset 0 2px 0 rgba(255, 255, 255, 0.1), 0 1px 1px 0 rgba(0, 0, 0, 0.5);
  }
}
.theme-variant-citizen_space .dw-navbar.dw-navbar-section-nav-alt {
  background-color: #171e2e !important;
}
.theme-variant-dialogue .dss-rhino-brand-color {
  background-color: #147db4;
}
.theme-variant-dialogue .dss-rhino-brand-color .dss-arrow-down {
  border-top-color: #147db4;
}
.theme-variant-dialogue .dw-navbar-brand {
  background-image: url('../img/product_logos/dialogue.png');
}
.theme-variant-dialogue .dw-navbar.dw-navbar-section-nav {
  background-color: #0f618c !important;
}
.theme-variant-dialogue .dw-navbar.dw-navbar-section-nav .dw-navbar-toggle-section {
  margin-left: 120px;
}
.theme-variant-dialogue .dw-navbar.dw-navbar-section-nav .dw-navbar-brand a {
  width: 115px;
}
@media screen and (max-width: 767px) {
  .theme-variant-dialogue .dw-navbar.dw-navbar-section-nav .navbar-collapse {
    background-color: #0f618c;
    box-shadow: inset 0 1px 0 0 #0a415e, inset 0 2px 0 rgba(255, 255, 255, 0.1), 0 1px 1px 0 rgba(0, 0, 0, 0.5);
  }
}
.theme-variant-dialogue .dw-navbar.dw-navbar-section-nav-alt {
  background-color: #0f618c !important;
}
.theme-variant-training .dss-rhino-brand-color {
  background-color: #147db4;
}
.theme-variant-training .dss-rhino-brand-color .dss-arrow-down {
  border-top-color: #147db4;
}
.theme-variant-training .dw-navbar-brand {
  background-image: url('../img/product_logos/training.png');
}
.theme-variant-training .dw-navbar.dw-navbar-section-nav {
  background-color: #0f618c !important;
}
.theme-variant-training .dw-navbar.dw-navbar-section-nav .dw-navbar-toggle-section {
  margin-left: 5px;
}
.theme-variant-training .dw-navbar.dw-navbar-section-nav .dw-navbar-brand a {
  width: 0px;
}
@media screen and (max-width: 767px) {
  .theme-variant-training .dw-navbar.dw-navbar-section-nav .navbar-collapse {
    background-color: #0f618c;
    box-shadow: inset 0 1px 0 0 #0a415e, inset 0 2px 0 rgba(255, 255, 255, 0.1), 0 1px 1px 0 rgba(0, 0, 0, 0.5);
  }
}
.theme-variant-training .dw-navbar.dw-navbar-section-nav-alt {
  background-color: #0f618c !important;
}
.theme-variant-practical-democracy .dss-rhino-brand-color {
  background-color: #1c2d42;
}
.theme-variant-practical-democracy .dss-rhino-brand-color .dss-arrow-down {
  border-top-color: #1c2d42;
}
.theme-variant-practical-democracy .dw-navbar-brand {
  background-image: url('../img/product_logos/training.png');
}
.theme-variant-practical-democracy .dw-navbar.dw-navbar-section-nav {
  background-color: #2a384a !important;
}
.theme-variant-practical-democracy .dw-navbar.dw-navbar-section-nav .dw-navbar-toggle-section {
  margin-left: 5px;
}
.theme-variant-practical-democracy .dw-navbar.dw-navbar-section-nav .dw-navbar-brand a {
  width: 0px;
}
@media screen and (max-width: 767px) {
  .theme-variant-practical-democracy .dw-navbar.dw-navbar-section-nav .navbar-collapse {
    background-color: #2a384a;
    box-shadow: inset 0 1px 0 0 #181f29, inset 0 2px 0 rgba(255, 255, 255, 0.1), 0 1px 1px 0 rgba(0, 0, 0, 0.5);
  }
}
.theme-variant-practical-democracy .dw-navbar.dw-navbar-section-nav-alt {
  background-color: #2a384a !important;
}
